This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1468512 - grip-3.4.3 is available
grip-3.4.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: grip (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 06:01 EDT by Upstream Release Monitoring
Modified: 2017-08-09 11:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: grip-3.4.3-1.fc26 grip-3.4.3-1.fc25 grip-3.4.3-1.fc24 grip-3.4.3-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-09 11:23:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.4.3 (#1468512) (987 bytes, patch)
2017-07-07 06:01 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-07 06:01:02 EDT
Latest upstream release: 3.4.3
Current version/release in rawhide: 3.4.2-2.fc27
URL: https://sourceforge.net/projects/grip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15592/
Comment 1 Upstream Release Monitoring 2017-07-07 06:01:11 EDT
Created attachment 1295249 [details]
[patch] Update to 3.4.3 (#1468512)
Comment 2 Upstream Release Monitoring 2017-07-07 06:13:25 EDT
hotness's scratch build of grip-3.4.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20378264
Comment 3 Upstream Release Monitoring 2017-07-08 22:08:37 EDT
limb's grip-3.4.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=916705
Comment 4 Fedora Update System 2017-07-08 22:22:38 EDT
grip-3.4.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5cd92210a0
Comment 5 Fedora Update System 2017-07-12 01:22:38 EDT
grip-3.4.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-859caf8320
Comment 6 Fedora Update System 2017-07-12 01:27:46 EDT
grip-3.4.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-44ec3c37f6
Comment 7 Fedora Update System 2017-07-12 04:35:53 EDT
grip-3.4.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5cd92210a0
Comment 8 Fedora Update System 2017-07-12 05:23:58 EDT
grip-3.4.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-23c2a2d56a
Comment 9 Fedora Update System 2017-07-19 12:21:18 EDT
grip-3.4.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-07-19 16:23:03 EDT
grip-3.4.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-07-20 01:18:32 EDT
grip-3.4.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-07-24 20:50:26 EDT
grip-3.4.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bce09f3520
Comment 13 Upstream Release Monitoring 2017-07-27 07:19:06 EDT
releng's grip-3.4.3-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=926409
Comment 14 Fedora Update System 2017-08-09 11:23:29 EDT
grip-3.4.3-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.